@media screen {

/* GENERIC */

body {
	border: 0;
	margin: 0;
	padding: 0;
	font: 70%/150% verdana, sans-serif;
	color: black;
	background-color: white;
}
input, textarea {
	font: 100% verdana, sans-serif;
}
div, dl, form {
	display: block;
	border: 0;
	margin: 0;
	padding: 0;
}
blockquote {
	display: block;
	margin: 0 20px;
}
h1, h2, h3, h4 {
	margin: 1.2em 0 .6em 0;
	font-weight: bold;
	font-size: 100%;
	color: rgb(84,84,56);
}
h1 {
	border-bottom: 1px solid rgb(197,197,180);
	margin-top: 0;
	padding: 2px 0 1.2em 20px;
	font-size: 1em;
	text-transform: uppercase;
	background: url("../images/bullet-headline.gif") no-repeat 0 5px;
}
h2 {
	border-bottom: 1px solid rgb(197,197,180);
	padding-bottom: .6em;
	font-size: 1em;
	text-transform: uppercase;
}
h3 {
	border-bottom: 1px solid rgb(197,197,180);
	padding-bottom: .6em;
	font-size: 1em;
}
h4 {
	padding-bottom: .6em;
	font-size: 1em;
}
hr {
	display: block;
	height: 1px;
	overflow: hidden;
	border: solid silver;
	border-width: 1px 0 0 0;
	margin: .6em 0;
	padding: 0;
}
p, address {
	border: 0;
	margin: 1.2em 0;
	padding: 0;
	font-style: normal;
}
dt {
	border: 0;
	margin: .6em 0;
	padding: 0;
}
dd {
	border: 0;
	margin: .6em 0 .6em 20px;
	padding: 0;
}
ul {
	display: block;
	list-style: square;
	border: 0;
	margin: 1.2em 0 1.2em 20px;
	padding: 0;
}
ol {
	display: block;
	list-style: decimal;
	border: 0; 
        margin: .6em 0 .6em 20px;
	padding: 0;
}
ul ul, ul ol, ol ol, ol ul {
	margin: 0 0 0 20px;
}
li {
	display: list-item;
	border: 0;
	margin: .6em 0;
	padding: 0;
}
fieldset {
	clear: both;
	border: 1px solid rgb(197,197,180);
	padding: 10px;
	margin: .6em 0;
}
legend {
	margin: 0 0 .6em 0;
	padding: 0 5px;
	color: #333;
}
input.type-text {
	width: 175px;
}
select {
	width: 153px;
}
textarea {
	width: 350px;
}
form dl {
	width: 375px;
	clear: both;
}
form dt, form dd {
	width: 49%;
	float: left;
	margin: .6em 0;
}
form ul {
	display: block;
	list-style: none;
	margin: 0;
}
form li {
	display: block;
	list-style: none;
	margin: 0 0 .6em 0;
}
form p {
	clear: both;
}
table {
	border: 0;
	border-top: 1px solid white;
	border-left: 1px solid white;
	border-collapse: collapse;
	margin: 1.2em 0;
	padding: 0;
	_font-size: 80%;
	_fo\nt-size: 100%;
}
th, td {
	border: 0;
	border-right: 1px solid white;
	border-bottom: 1px solid white;
	margin: 0;
	padding: 2px 4px;
	_font-size: 120%;
	_fo\nt-size: 100%;
	text-align: left;
	vertical-align: top;
}
th {
	color: white;
	background-color: rgb(99,99,65);
}
td {
	background-color: rgb(223,223,214);
}
span, img, a {
	border: 0;
	margin: 0;
	padding: 0;
}
abbr, acronym {
	border-bottom: 1px dotted;
	cursor: help;
}
cite, dfn, em, q, var {
	font-style: italic;
}
code, kbd, samp {
	font: 1.2em monospace;
	color: rgb(84,84,56);
}
del {
	text-decoration: line-through;
}
ins {
	text-decoration: underline;
}
strong {
	font-weight: bold;
}
a:link {
	color: #150A9E;
}
a:visited {
	color: #77198b;
}
a:active {
	color: #9E0A66;
}
a:hover {
	color: #9E0A66;
}

/* LAYOUT + CONTENT */


/* PRE-DEFINITIONS */

.fix {
	display: block;
        clear: both;
        height: 1px;
        overflow: hidden;
	border: 0;
        margin: 0;
        padding: 0;
	background-color: transparent;
}
#header .fix {
	background-color: transparent;
        height: 0px;
}
.extra {
	font-weight: bold;
}
.clear {
	clear: both;
}
.center {
	text-align: center;
}
.bold {
	font-weight: bold;
}
.italic {
	font-style: italic;
}
.float-left {
	float: left;
	margin: 0 10px 10px 0;
}
.float-right {
	float: right;
	margin: 0 0 10px 10px;
}
.noborder, .noborder th, .noborder td {
	border: 0;
}
.noscreen, .noshow {
	display: none;
}


#header {
	border-bottom: 5px solid #9E0A66;
	text-align: center;
}
#header-in {
	position: relative;
	z-index: 1;
	width: 760px;
	height: 95px;
	margin: 0 auto;
	text-align: left;
}
#header p {
	margin: 0;
}
#logo {
	width: 170px;
	height: 95px;
	_overflow: hidden;
}
#logo img {
	color: black;
}
#global {
	position: absolute;
	z-index: 3;
	right: 150px;
	bottom: 0;
	_bottom: -1px;
	width: 440px;
	margin: 0;
}
#global ul {
	display: block;
	float: right;
	list-style: none;
	margin: 0;
	_height: 1em;
	_overflow: visible;
}
#global li {
	display: block;
	list-style: none;
	float: left;
	margin: 0;
	margin-left: 1px;
	padding: 0px 0px 0px 5px;
	border-bottom: 1px solid white;
	margin-top: 2px;
	background:  url("../images/tab_left_top.gif") no-repeat left top;
}

#global a {
	display: block;
	float: left;
	padding: 5px 8px 3px 3px;
	text-decoration: none;
	color: white;
	background:  url("../images/tab_right_top.gif") no-repeat right top;
}
#global a:hover {
        color: white;
	text-decoration: underline;
}
#search {
	position: absolute;
	z-index: 4;
	right: 0;
	bottom: 0;
	_bottom: -1px;
	width: 149px;
}

#search2 {
	position: absolute;
	z-index: 4;
	right: 0px;
	bottom: 30px;
	_bottom: -1px;
	width: 300px;
}


#search form {
	margin: 0;
	padding: 0px 0px 0px 5px;
	border-bottom: 1px solid white;
	margin-top: 2px;
	background:  url("../images/tab_left_top.gif") no-repeat left top;
}
#search p {
	margin: 0;
	padding: 3px 8px 4px 3px;
	_padding: 3px 8px 3px 3px;
	text-align: center;
	color: white;
	background:  url("../images/tab_right_top.gif") no-repeat right top;
}
#search input {
	vertical-align: middle;
}
#search-input {
	width: 110px;
	border: 1px solid #9E0A66;
	margin: 0;
	background-color: white;
	text-align: center;
}
.a-01 #navi-01, .a-02 #navi-02, .a-sub-14 #navi-03, .a-05 #search form {
	border-bottom: 3px solid #9E0A66;
	margin-top: 0px;
}
.a-01 #navi-01 a, .a-02 #navi-02 a, .a-sub-14 #navi-03 a, .a-05 #search form input {
        font-weight: bold;
}

.download {
/*            float : left; */
	display:block;
	width : 330px;
	height : 330px;
	font : normal 10px verdana;
	text-align : center;
	background-repeat: no-repeat;
	background-position: 0 0;
}
a.download:link, a.menu1:visited, a.menu1:active {
	text-decoration : none;
}
a.download:hover {
	background-position: 0 -330px;
}

#main {
	clear: both;
	text-align: center;
	background: url("../images/main.gif") repeat-x;
}

#main .highlight {
        color: white;
	background-color: rgb(99,99,65);
}

#main-in {
	width: 760px;
	min-height: 300px;
	height: auto;
	_height: 300px;
	margin: 0 auto;
	text-align: left;
	background: url("../images/column.jpg") no-repeat 0 0;
}
.a-01 #main-in, .a-05 #main-in {
	background: none;
}
#data {
	float: right;
	display: inline;
	width: 590px;
}
#content {
	float: left;
	width: 400px;
        padding-top: 20px;
}
.a-01 #content, .a-05 #content {
	float: none;
	width: auto;
}
#welcome {
	float: left;
        display: inline;
	width: 380px;
}
#news {
	float: right;
	width: 380px;
}
.column {
	margin: 0 30px 0 10px;
}
#news h2 {
	border-bottom: 1px solid rgb(197,197,180);
	margin-top: 0;
	padding: 2px 0 1.2em 20px;
	font-size: 1em;
	text-transform: uppercase;
	background: url("../images/bullet-headline.gif") no-repeat 0 5px;
}
#news h3 {
	border: none; padding: 0;
}
#content ul {
	display: block;
	list-style: none;
	margin: 0;
}
#content li {
	display: block;
	list-style: none;
	margin: .6em 0;
	padding-left: 15px;
	background: url("../images/bullet.gif") no-repeat 0 6px;
}
#content p {
        text-align: justify;
}
#images {
	float: right;
	width: 141px;
	padding-top: 20px;
}
#images p {
	border: 1px solid rgb(197,197,180);
	margin: 0 0 20px 0;
	padding: 8px 0;
	text-align: center;
	background-color: rgb(223,223,214);
}


#menu {
	float: left;
	width: 160px;
	padding-top: 15px;
	_padding-top: 23px;
	line-height: 120%;
}
#menu-in {
	padding: 0 10px;
}
#menu ul {
	display: block;
	list-style: none;
	margin: 0;
}
#menu li {
	display: block;
	list-style: none;
	margin: .6em 0;
	padding-left: 20px;
	background: url("../images/bullet-menu.gif") no-repeat 0 2px;
}
#menu li li {
	background-image: url("../images/bullet-menu-sub.gif");
}
#menu a {
	text-decoration: none;
	color: black;
}
#menu a:hover {
	text-decoration: underline;
	color: rgb(84,84,56);
}
.a-sub-01 #menu-01,
.a-sub-02 #menu-02,
.a-sub-03 #menu-03,
.a-sub-04 #menu-04,
.a-sub-05 #menu-05,
.a-sub-06 #menu-06,
.a-sub-07 #menu-07,
.a-sub-08 #menu-08,
.a-sub-09 #menu-09,
.a-sub-10 #menu-10,
.a-sub-11 #menu-11,
.a-sub-12 #menu-12,
.a-sub-13 #menu-13,
.a-sub-14 #menu-14,
.a-sub-15 #menu-15,
.a-sub-16 #menu-16,
.a-sub-17 #menu-17,
.a-sub-18 #menu-18,
.a-sub-19 #menu-19,
.a-sub-20 #menu-20,
.a-sub-21 #menu-21 {
	color: rgb(99,99,65);
}

#navigation {
	clear: both;
	border-top: 1px solid white;
	border-bottom: 1px solid rgb(158,10,102);
	text-align: center;
	line-height: 120%;
	color: white;
	background: rgb(99,99,65) url("../images/navigation.jpg") no-repeat right bottom;
}
#navigation-in {
	width: 760px;
	margin: 0 auto;
	padding: 10px 0;
	_padding-bottom: 0;
	text-align: left;
}
#navigation ul {
	display: block;
	list-style: none;
	margin: 0;
	padding-left: 10px;
}
#navigation ul ul {
	padding-left: 0;
}
#navigation li {
	display: block;
	list-style: none;
	float: left;
	width: 140px;
	margin-right: 10px;
}
#navigation li li {
	float: none;
	margin: 0;
}
#navigation a {
	display: block;
	padding: 2px 0 10px 20px;
	text-decoration: none;
	color: white;
	background: url("../images/bullet-navigation.gif") no-repeat 0 3px;
}
#navigation a:hover {
	text-decoration: underline;
	color: rgb(204,204,0);
}
#navigation ul ul a {
	padding: 2px 0 2px 20px;
	background-image: url("../images/bullet-navigation-sub.gif");
}

.a-06 #navi-06, .a-07 #navi-07, .a-08 #navi-08, .a-09 #navi-09, .a-10 #navi-10 {
	color: rgb(204,204,0);
}

#footer {
	clear: both;
	padding-bottom: 10px;
	margin-top: 20px;
	text-align: center;
	line-height: 120%;
	color: rgb(99,99,65);
}
#footer-in {
	width: 760px;
	margin: 10px auto;
	text-align: left;
	background: url("../images/footer.gif") repeat-y center center;
}
#tools {
	float: left;
	width: 360px;
	text-align: right;
}
#company {
	float: right;
	width: 360px;
}
#tools p {
	padding-right: 20px;
	background: url("../images/bullet-tools.gif") no-repeat right center;
}
#company address {
	padding-left: 20px;
	background: url("../images/bullet-company.gif") no-repeat left center;
}
}

@media print {
table {
	border-collapse: collapse; border: 0;
}
th, td {
	border: 1px solid;
}
.noprint, .noshow {
	display: none;
}
}
